/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 06, December 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1785_page3 {
	max-width: 750px;
	margin: 0px auto !important;
}
#stacks_in_1785_page3 {
	padding: 0px 10px 0px 10px;
}
/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  @media screen and (max-width:500px){#stacks_in_1790_page3{display:none}} 
/* Start Dyno Text stack CSS code */.stacks_in_3535_page3container{position: relative;text-align: center;}h1.stacks_in_3535_page3doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* start if override */color: #FFFFFF !important;letter-spacing: 0px !important;margin-bottom: -19px; /* end if override */}.stacks_in_3535_page3showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_3535_page3topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_3535_page3mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_3535_page3small{font-weight: normal;font-size: 12px;}.stacks_in_3535_page3centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code */
#stacks_out_3535_page3 {
	width: 60%;
}
/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  #stacks_in_1794_page3{display:none}@media screen and (max-width:500px){#stacks_in_1794_page3{display:block}} 
/* Start Dyno Text stack CSS code */.stacks_in_1796_page3container{position: relative;text-align: center;}h1.stacks_in_1796_page3doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* end if override */}.stacks_in_1796_page3showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_1796_page3topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_1796_page3mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_1796_page3small{font-weight: normal;font-size: 12px;}.stacks_in_1796_page3centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code */
#stacks_in_1796_page3 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_1799_page3 {
	border: solid #000000;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  @media screen and (max-width:500px){#stacks_in_1801_page3{display:none}} 

#stacks_in_680_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_680_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_680_page3 {
	background-color: #336699;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_682_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_682_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_682_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_684_page3,#stacks_in_684_page3 .stacks_out,#stacks_in_684_page3 .stacks_in{overflow:visible}#stacks_in_684_page3{padding:.15em 0}

#stacks_out_684_page3 {
	margin-left:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_686_page3 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_686_page3 a, #simpleText_stacks_in_686_page3 a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_686_page3 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_686_page3 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_686_page3 a:active {color: #99CC99;}
#simpleText_stacks_in_686_page3 a:focus {color: #99CC99; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_686_page3.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_686_page3 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_686_page3 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_686_page3 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_686_page3 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_689_page3,#stacks_in_689_page3 .stacks_out,#stacks_in_689_page3 .stacks_in{overflow:visible}#stacks_in_689_page3{padding:.15em 0}

#stacks_out_689_page3 {
	margin-right:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_691_page3 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_691_page3 a, #simpleText_stacks_in_691_page3 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_691_page3 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_691_page3 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_691_page3 a:active {color: #FFFFFF;}
#simpleText_stacks_in_691_page3 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_691_page3.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_691_page3 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_691_page3 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_691_page3 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_691_page3 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_694_page3,#stacks_in_694_page3 .stacks_out,#stacks_in_694_page3 .stacks_in{overflow:visible}#stacks_in_694_page3{padding:.15em 0}

#stacks_out_694_page3 {
	margin-left:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_696_page3 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_696_page3 a, #simpleText_stacks_in_696_page3 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_696_page3 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_696_page3 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_696_page3 a:active {color: #FFFFFF;}
#simpleText_stacks_in_696_page3 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_696_page3.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_696_page3 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_696_page3 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_696_page3 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_696_page3 {font-size: inherit;}
}
#stacks_in_699_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_699_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_699_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_701_page3,#stacks_in_701_page3 .stacks_out,#stacks_in_701_page3 .stacks_in{overflow:visible}#stacks_in_701_page3{padding:.15em 0}

#stacks_out_701_page3 {
	margin-right:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_703_page3 {
	color: #FFFFFF;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_703_page3 a, #simpleText_stacks_in_703_page3 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_703_page3 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_703_page3 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_703_page3 a:active {color: #999999;}
#simpleText_stacks_in_703_page3 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_703_page3.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_703_page3 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_703_page3 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_703_page3 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_703_page3 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_706_page3,#stacks_in_706_page3 .stacks_out,#stacks_in_706_page3 .stacks_in{overflow:visible}#stacks_in_706_page3{padding:.15em 0}

#stacks_out_706_page3 {
	margin-right:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_708_page3 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_708_page3 a, #simpleText_stacks_in_708_page3 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_708_page3 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_708_page3 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_708_page3 a:active {color: #FFFFFF;}
#simpleText_stacks_in_708_page3 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_708_page3.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_708_page3 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_708_page3 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_708_page3 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_708_page3 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_713_page3,#stacks_in_713_page3 .stacks_out,#stacks_in_713_page3 .stacks_in{overflow:visible}#stacks_in_713_page3{padding:.15em 0}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_715_page3 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_715_page3 a, #simpleText_stacks_in_715_page3 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_715_page3 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_715_page3 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_715_page3 a:active {color: #FFFFFF;}
#simpleText_stacks_in_715_page3 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_715_page3.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_715_page3 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_715_page3 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_715_page3 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_715_page3 {font-size: inherit;}
}/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  #stacks_in_1829_page3{display:none}@media screen and (max-width:500px){#stacks_in_1829_page3{display:block}} 
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Add-Ons Pack 1' 
fsrnavmenures4f.css Style Sheet
Created: 21, May, 2013
Last Modified: 039, September, 2013
Author: Blueball Design/Charlie Lockhart
www.blueballdesign.com
Copyright 2013 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#navbar {
	display: block !important;	
	height: auto;
	font-size: 1.20em;
	font-weight: 600;
}

#nav ul {
	bottom: 0;
	left: 0;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: center;
}

*:first-child+html #nav ul {
	height: 40px !important;
}

#nav ul li {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
	border-right: 0px solid #FFFFFF;
	width: auto;
}

#nav ul li a, #nav ul li a:visited {
	background: url() top left repeat-x;
	/*background: ;*/
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 1.20em;
	font-weight: 600;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: url() top left repeat-x;
	/*background: ;*/
	color: #FFFFFF;
}

#nav ul li #current {
	background: url() top left repeat-x;
	/*background-color: ;*/
	color: #FFFFFF;
}

#nav ul li .currentAncestor {
	color: #FFFFFF;
	background: url() top left repeat-x;
}

#nav ul li a:hover > ul {
	position: relative;
	display: inline-block;
}

#nav ul li.hasChild > a {
	background: url() top left repeat-x;
	color: #FFFFFF;
}

#nav ul li.hasChild > a:hover {
	background: url() top left repeat-x;
	color: #FFFFFF;
}

#nav li:first-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li:last-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul li:last-child {
	border-right: 0px;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 32px;
	left: 0;
	line-height: 32px;
	margin: 0;
	position: absolute;
	top: 39px;
	width: 200px;
	z-index: 999;
	text-align: left;
}

#nav ul ul li {
	display: block;
	padding: 0;
	height: 32px;
	width: 200px;
	border-right: 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #252525;
	color: #FFFFFF;
	border-top: px solid #EFEFEF;
	font-size: 1.00em;
	font-weight: normal;
	height: 32px;
	padding: 0 14px 0 14px;
	margin: 0;
	text-shadow: none;
	width: 186px;
	overflow: hidden; 
	text-overflow: ellipsis;
	white-space: nowrap;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0 14px 0 14px;
	line-height: 32px !important;
	width: 186px !important;
}

#nav ul ul li a:hover {
	background: #13A89E;
	color: #FFFFFF;
	width: 186px;
	background-image: none;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #13A89E;
	color: #FFFFFF;
	width: 186px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #EFEFEF;
}

#nav ul ul li.hasChild > a {
	background-image: url(../files/rightarrow_white.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	background-color: #252525;
	color: #FFFFFF;
	width: 186px;
	padding: 0 14px 0 14px;
}

#nav ul ul li.hasChild > a:hover {
	background-image: url(../files/rightarrow_white.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	background-color: #13A89E;
	color: #FFFFFF;
}

#nav li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul ul {
	top: 0;
	left: 214px;
}

*:first-child+html #nav ul ul ul {
	top: 0;
	left: 214px !important;
}

#nav li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}


/************************************************************************************
MOBILE
*************************************************************************************/

/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

@media screen and (max-width: 600px) {
	
#navbar, #nav { 
    display: none; 
    visibility: collapse;
    height: 0px;
}

#pagecontainer, #pagewrapper {
	overflow: hidden !important;
}

@-moz-document url-prefix() {
    #pagecontainer, #pagewrapper {
	overflow: visible !important;
}
}

}

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: relative;
background: #000000;
/*original background: #0c1923;*/
padding: 4px 0 0 0;
min-height: 42px;
z-index: 999999;
}
.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 13px 13px 11px 13px;
position: absolute;
top: 0;
right: 0;
color: #FFFFFF;
cursor: pointer;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
display: block;
background: #FFFFFF;
/*Original menu icon color - background: #ffffff;*/
height: 3px;
margin-top: 3px;
}

.mean-container a:hover.meanmenu-reveal span {
display: block;
background: #FFFFFF;
/*Original menu icon color - background: #ffffff;*/
height: 3px;
margin-top: 3px;
}

.mean-container .mean-nav { 
float: left;
width: 100%;
background: #000000;
/*original background: #0c1923;*/
margin-top: 38px;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 90%;
padding: 1em 5%;
margin: 0;
text-align: left;
color: #FFFFFF;
/*original active link color: #fff;*/
border-bottom: 1px solid #F1F1F1;
/*original border-bottom: 1px solid #383838;*/
text-decoration: none;
text-transform: none;
}

.mean-container .mean-nav ul li #current {
	background-color: #13A89E;
	color: #FFFFFF;
}

.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #F1F1F1;
/*border-bottom: 1px solid #f1f1f1;*/
opacity: 0.75; 
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
color: #FFFFFF;
background: #13A89E;
/*original hover background: #252525;*/
}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
font-size: 20px !important;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}




/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  @media screen and (max-width:700px){#stacks_in_4038_page3{display:none}} 

#stacks_in_4038_page3 {
	background-color: #FFFFFF;
	border: solid #000000;
	border-width: 0px 1px 1px 1px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image BG Pro Stack' 
Style Sheet: fsrimagebgpro.css
Created: 22, October, 2012
Last Modified: 12, March 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_3978_page3 {
	z-index: 40;
	min-height: 0px !important;
	_height: 0px;
}

img {
	display: block;
	height: auto !important;
	max-width: 100% !important;
}

@media \0screen {
img { 
	width: auto; /* for ie 8 */
	}
}

.stacks_in_3978_page3_headerContent {
	position: relative;
	width: 100%;
	overflow: visible;
	margin-top: 0px;
	z-index: 50;
}

.stacks_in_3978_page3_headerBackground {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	overflow: visible;
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 768px) {
img {
	display: block;
	height: auto !important;
	max-width: 100% !important;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%; /* Gecko 1.9.2 (Firefox 3.6) */
	-o-background-size: 100% 100%; /* Opera 9.5 */
	-webkit-background-size: 100% 100%;/* Safari 3.0 */
	-khtml-background-size: 100% 100%; /* Konqueror 3.5.4 */
	}
}
#stacks_in_3978_page3 {
	background-color: #FFFFFF;
}
/* Resp 2 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_3981_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3981_page3 .jwresp_col{overflow:hidden;margin:0;width:53%; float:left;}#stacks_in_3981_page3 #jwresp_col2_stacks_in_3981_page3{ float:right; width:43%}@media screen and (max-width:500px){#stacks_in_3981_page3 #jwresp_col1_stacks_in_3981_page3,#stacks_in_3981_page3 #jwresp_col2_stacks_in_3981_page3{width:100%;float:none;display:block}#stacks_in_3981_page3 #jwresp_col1_stacks_in_3981_page3{margin-bottom:0px}}

#stacks_in_4002_page3 {
	padding: 0px 40px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontact.css Style Sheet
Created: 25, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4023_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	color: #000000;
}

#stacks_in_4023_page3 h2 {
	color: #000000;
	margin-bottom: 4px;
}

#stacks_in_4023_page3 h3 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
	margin-bottom: 6px;
}

#stacks_in_4023_page3 form {
	
}

#stacks_in_4023_page3 .message-text {
	padding: 0;
	margin: 0;
	text-align: left;
	margin-bottom: 8px;
}

#stacks_in_4023_page3 .form-input-field {
	width: 99%;
	border: 1px solid #555555;
	background-color: #FFFFFF;
	font-size: 12.5px;
	line-height: 1.3em;
}

.textarea {
	text-align: left;
}

#stacks_in_4023_page3 .form-input-button {
	
}

#stacks_in_4023_page3 .required-text {
	font-weight: bold;
}
#stacks_out_4023_page3 {
	margin-right:0;
}

#stacks_in_4023_page3 {
	-moz-border-radius: 0px 0px 10px 0px;
	-webkit-border-radius: 0px 0px 10px 0px;
	border-radius: 0px 0px 10px 0px;
	padding:  10px;
}
#stacks_in_4021_page3 .transbox{
	/* Fallback for web browsers that doesn't support RGBa */
	
}


#stacks_in_4021_page3 .shadow{
	box-shadow: 0 0 5px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
}

#stacks_in_4021_page3 .radius_top{
	border-top-left-radius: 0px 0px; 
    border-top-right-radius: 0px 0px;
    -moz-border-radius-topleft: 0px 0px;
    -moz-border-radius-topright: 0px 0px;
}

#stacks_in_4021_page3 .radius_bottom{
	border-bottom-left-radius: 0px 0px; 
    border-bottom-right-radius: 0px 0px;
    -moz-border-radius-bottomleft: 0px 0px;
    -moz-border-radius-bottomright: 0px 0px;

}
#stacks_out_4021_page3 {
	margin-right:0;
}
/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  #stacks_in_1910_page3{display:none}@media screen and (max-width:700px){#stacks_in_1910_page3{display:block}} 

#stacks_in_1910_page3 {
	background-color: #FFFFFF;
	border: solid #000000;
	border-width: 0px 1px 1px 1px;
}
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_1921_page3 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontact.css Style Sheet
Created: 25, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1916_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	color: #000000;
}

#stacks_in_1916_page3 h2 {
	color: #000000;
	margin-bottom: 4px;
}

#stacks_in_1916_page3 h3 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
	margin-bottom: 6px;
}

#stacks_in_1916_page3 form {
	
}

#stacks_in_1916_page3 .message-text {
	padding: 0;
	margin: 0;
	text-align: left;
	margin-bottom: 8px;
}

#stacks_in_1916_page3 .form-input-field {
	width: 99%;
	border: 1px solid #555555;
	background-color: #FFFFFF;
	font-size: 12.5px;
	line-height: 1.3em;
}

.textarea {
	text-align: left;
}

#stacks_in_1916_page3 .form-input-button {
	
}

#stacks_in_1916_page3 .required-text {
	font-weight: bold;
}
#stacks_out_1916_page3 {
	margin-right:0;
}

#stacks_in_1916_page3 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}
/* Resp 2 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_1862_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1862_page3 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1862_page3 #jwresp_col2_stacks_in_1862_page3{ float:right; width:49%}@media screen and (max-width:600px){#stacks_in_1862_page3 #jwresp_col1_stacks_in_1862_page3,#stacks_in_1862_page3 #jwresp_col2_stacks_in_1862_page3{width:100%;float:none;display:block}#stacks_in_1862_page3 #jwresp_col1_stacks_in_1862_page3{margin-bottom:0px}}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Styler Stack' 
Style Sheet: fsrstyler.css Style Sheet
Created: 26, September 2012
Last Modified: 01, January 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2010-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_110_page3 {
	font-size: 1.40em;
	color: #000000;
	line-height: 1.00em;
}

#stacks_in_110_page3 p {
	font-size: 1.40em;
	color: ##000000;
	line-height: 1.00em;
}

#stacks_in_110_page3 a:link  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_110_page3 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_110_page3 a:hover {
	color: #0080FF;
	text-decoration: none;
}

#stacks_in_110_page3  a:active  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_110_page3 h1 {
	color: #000000;
	font-size: 2.30em;
	line-height: 1.00em;
}

#stacks_in_110_page3 h2 {
	color: #000000;
	font-size: 2.00em;
	line-height: 1.00em;
}

#stacks_in_110_page3 h3 {
	color: #000000;
	font-size: 1.60em;
	line-height: 1.00em;
}

#stacks_in_110_page3 h4 {
	color: #000000;
	font-size: 1.40em;
	line-height: 1.00em;
}

#stacks_in_110_page3 h5 {
	color: #000000;
	font-size: 1.20em;
	line-height: 1.00em;
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 480px) {
	
#stacks_in_110_page3 p {
	font-size: em;
}
	
#stacks_in_110_page3 h1 {
	font-size: em;
}

#stacks_in_110_page3 h2 {
	font-size: em;
}

#stacks_in_110_page3 h3 {
	font-size: em;
}

#stacks_in_110_page3 h4 {
	font-size: em;
}

#stacks_in_110_page3 h5 {
	font-size: em;
}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	
#stacks_in_110_page3 p {
	font-size: em;
}

#stacks_in_110_page3 h1 {
	font-size: em;
}

#stacks_in_110_page3 h2 {
	font-size: em;
}

#stacks_in_110_page3 h3 {
	font-size: em;
}

#stacks_in_110_page3 h4 {
	font-size: em;
}

#stacks_in_110_page3 h5 {
	font-size: em;
}
}


#stacks_in_117_page3 {
	padding: 15px 0px 10px 0px;
}

#stacks_in_120_page3 {
	font-size: 120%;
}
/* Start Obscure Email stack CSS code */.stacks_in_393_page3topbar {	background-color: #126F5D;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #126F5D;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_393_page3mainarea {	background-color: #E9F8EC;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #126F5D;	border-top: none;	padding: 10px;}.stacks_in_393_page3small{font-weight: normal;font-size: 12px;}.stacks_in_393_page3centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #126F5D;}/* End Obscure Email stack CSS code */
#stacks_in_3863_page3 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_3863_page3 .stacks_right {
	float:right;
	width:39%;
}
#stacks_out_3863_page3 {
	width: 250px;
}

#stacks_in_3863_page3 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_3865_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_3865_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_3865_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_3865_page3 {
	margin: 5px 0px 0px 0px;
}
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_3876_page3 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Footer' 
Style Sheet: fsrfooter.css
Created: 25, October, 2010
Last Modified: 19, September 2013
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1891_page3 {
}

#stacks_in_1891_page3 #footer {
	line-height: 1.20em;
	width: 100%;
}



#stacks_in_1891_page3 {
	margin: 0px 20px 20px 20px;
}
